Subject: Ticket Assigned - Missing item from order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 01:57:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item from order  My order 9645547184 is missing the astronaut. I purchased the last one and it’s not included. Where is it? Please don’t tell me it’s out of stock as it wasn’t when I ordered but now when I search it says it is. This is not fair as it was what my son wanted. Please find another one and sent it 

Thank you  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320268